<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");
$kode = $_POST['id'];
$query = "SELECT * FROM file_pendukung WHERE id_file='".$kode."'";
		$sql = mysqli_query($koneksi, $query); 
		$data = mysqli_fetch_array($sql);

		if(is_file("../../files/".$data['nama_file'])) 
			unlink("../../files/".$data['nama_file']); 

$exec = mysqli_query($koneksi, "DELETE FROM file_pendukung WHERE id_file='$kode'");
